.glyphicon {
	margin-right: 4px !important; /*override*/
}
.pagination a {
	color: #555;
	border-radius: 2px;
}
.panel ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
}
.pagination > li {
	display: inline !important;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
	margin: 0;
	padding: 0px 15px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
	margin: 0 3px;
	border-radius: 0;
	padding: 0px 15px;
}
.panel ul {
	list-style: none;
}
ul.demo1, ul.demo2 {
    height: 142px !important;
}
.pagination .glyphicon {
	margin-right: 0px !important;
}
.glyphicon {
	margin-right: 4px !important;
}
/*.glyphicon-chevron-down::before {
	background: url(../images/arrow-down.png) no-repeat center;
}*/
.prev {
	background: url(../images/arrow-down.png) no-repeat center;
}
.next {
	background:url(../images/arrow-up.png) no-repeat center;
}

*::before, *::after {
/*-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;*/
}
.glyphicon {
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
}
.clearfix::before, .clearfix::after, .container::before, .container::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .form-horizontal .form-group::before, .form-horizontal .form-group::after, .btn-toolbar::before, .btn-toolbar::after, .btn-group-vertical > .btn-group::before, .btn-group-vertical > .btn-group::after, .nav::before, .nav::after, .navbar::before, .navbar::after, .navbar-header::before, .navbar-header::after, .navbar-collapse::before, .navbar-collapse::after, .pager::before, .pager::after, .panel-body::before, .panel-body::after, .modal-footer::before, .modal-footer::after {
	content: " ";
	display: table;
}
*::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix::after, .container::after, .container-fluid::after, .row::after, .form-horizontal .form-group::after, .btn-toolbar::after, .btn-group-vertical > .btn-group::after, .nav::after, .navbar::after, .navbar-header::after, .navbar-collapse::after, .pager::after, .panel-body::after, .modal-footer::after {
	clear: both;
}
.clearfix::before, .clearfix::after, .container::before, .container::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .form-horizontal .form-group::before, .form-horizontal .form-group::after, .btn-toolbar::before, .btn-toolbar::after, .btn-group-vertical > .btn-group::before, .btn-group-vertical > .btn-group::after, .nav::before, .nav::after, .navbar::before, .navbar::after, .navbar-header::before, .navbar-header::after, .navbar-collapse::before, .navbar-collapse::after, .pager::before, .pager::after, .panel-body::before, .panel-body::after, .modal-footer::before, .modal-footer::after {
	content: " ";
	display: table;
}
*::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.panel-footer {
    padding: 0px 0px 20px;
    position: absolute;
    top: -40px;
    right: 0px;
    margin: 0;
}
.btm_box1.panel-footer ul li {
	list-style: none;
}
.pre_newsletter .prev {
	background: url(../images/left1.png) no-repeat center;
}
.pre_newsletter .next {
	background: url(../images/Right1.png) no-repeat center;
}
.pre_newsletter .pagination > li > a, .pre_newsletter .pagination > li > span {
	border: 1px solid rgba(156, 39, 176, 0.38);
}
.pre_newsletter .panel.panel-default ul.demo2 {
	height: 451px !important;
}
